Forum Settings
       
This Forum is Read Only

Pic!! Says I need windows vista SP2 but im running Windows7Follow

#1 Sep 23 2010 at 4:59 PM Rating: Decent
Scholar
**
898 posts
So the install got halfway through and failed, now its saying I need windows service pack 2, the problem is I am running windows 7!!

I did my windows update and I scored like 5500 on benchmark.

Can I just delete the folder in program files??

Any help please!

[IMG]http://img828.imageshack.us/img828/4852/72227094.png[/IMG]

Uploaded with ImageShack.us
#2 Sep 23 2010 at 5:00 PM Rating: Good
Party Pooper
*****
12,232 posts
Wow, noone ever in the world, especially ON THE FIRST PAGE OF ALLA, has had this problem. I wonder where you could ever find info on it?
____________________________
[sm]FFXI: Flix 75THF/RNG/NIN/WAR/MNK/DRK/SAM/DRG/BLM Retired: Sept 2009.
SW:TOR Maim (Assassin) Sai'kou (Sniper) GM: Ultimatum. Retired: When 1.2 failed miserably.
FFXIV: Flix Skyfall (Behemoth) 50BRD: River of Blood for dayzzzzzz


#3 Sep 23 2010 at 5:06 PM Rating: Decent
Scholar
**
898 posts
You are right, I paniced.. and the answer was there.. appreciate it and I apologize for the duplicate thread
#4 Sep 23 2010 at 5:09 PM Rating: Decent
Party Pooper
*****
12,232 posts
Glad you got it fixed :D \o/
____________________________
[sm]FFXI: Flix 75THF/RNG/NIN/WAR/MNK/DRK/SAM/DRG/BLM Retired: Sept 2009.
SW:TOR Maim (Assassin) Sai'kou (Sniper) GM: Ultimatum. Retired: When 1.2 failed miserably.
FFXIV: Flix Skyfall (Behemoth) 50BRD: River of Blood for dayzzzzzz


This forum is read only
This Forum is Read Only!
Recent Visitors: 24 All times are in CST
Anonymous Guests (24)